h2, .h2 {
    font-size: 30px;
}

.table-bordered {
    border: 1px solid #dddddd;
}

.table {
    width: 100%;
    margin-bottom: 20px;
}

table {
	display: table;
    max-width: 100%;
    background-color: transparent;
    border-collapse: collapse;
    border-spacing: 0;
}

.table-striped > tbody > tr:nth-child(odd) > td, .table-striped > tbody > tr:nth-child(odd) > th {
    background-color: #f9f9f9;
}

.table-bordered > thead > tr > th, .table-bordered > tbody > tr > th, .table-bordered > tfoot > tr > th, .table-bordered > thead > tr > td, .table-bordered > tbody > tr > td, .table-bordered > tfoot > tr > td {
    border: 1px solid #dddddd;
}

.table thead > tr > th, .table tbody > tr > th, .table tfoot > tr > th, .table thead > tr > td, .table tbody > tr > td, .table tfoot > tr > td {
    padding: 8px;
    line-height: 1.428571429;
    vertical-align: top;
}

td, th {
    font-family: "Lucida Grande", Verdana, Arial, sans-serif;
    font-size: 12px;
}

td[Attributes Style] {
    width: 45%;
}

td, th {
    display: table-cell;
}
